#ln_1 {border-top: 3px solid #011FFF;}


/* ---------- Elements generiques ------------- */
body    {background:#F3FEFF;color: #202E3A;}
a 		{ color:#01426F; } 
a:hover { text-decoration:underline; color:#202E3A;}
.newWindow { color:#62CBED; }
.newWindow:hover { color:#269CFF; }
legend  { color:#5675A4; padding-left:5px; padding-right:5px;}
img     { border:0px; } 
input   { border:solid 1px #62CBED; font-size:100%; background:#E6FCFF; color:#269CFF; } 
form 	{ margin:0px;padding:0px;}

/* entete */
#top    {
	border-bottom: 7px solid #62CBED;
	padding: 10px 10px 0 10px;
	color: #016AC3;
	}
#top a { color:#016AC3; }
#top a:hover { color:#01426F; }

/* Bas de page */
#footer   {
	color: #62CBED;
	}
#footer a 	{ color:#62CBED; } 
#footer a:hover {  color:#5FA3C5;}

.pagination {border-bottom: 1px solid #DDF2FF;}
.currentPage {color: #01426F;}
.textFirst {color: #62CBED; }
.textPrevious {color: #269CFF; }
.previousPage {color: #016AC3; }
.nextPage {color: #016AC3; }
.textNext {color: #269CFF;}
.textLast {color: #62CBED;}


/*------------------- Articles ----------------------------------*/

.date 	{color: #62CBED;}

.beforeArticle {  }

.listArticles {color: #5FA3C5;}
.listArticles a 		{  color:#269CFF; } 
.listArticles a:hover 	{ color:#016AC3;} 

.resumeArticle {
	border-top: 3px solid #269CFF; 
/*	border-left: 15px solid #C8E7FF; */
	background-color: #E6FCFF;
	color: #5FA3C5;
	}



.divTitreArticle h2 {
	border-bottom: 5px solid #269CFF;
	}
.titreArticle		{ color:#269CFF; } 
.titreArticle:hover	{ color:#016AC3;}
#articleSeul h2 {
	border-bottom: 5px solid #269CFF;}
#articleSeul h2 a 	{  color:#269CFF; } 
#articleSeul h2 a:hover	{  color:#016AC3;}
.contenuArticle {
	background-color: #E6FCFF;
	border-left: 15px solid #C8E7FF;
	border-bottom: 1px solid #E6FCFF; /* IE creepy text BUG FIX */
	}

.afterArticle {
	border-bottom: 5px dotted #C8E7FF;
	color: #62CBED;
	}
.afterArticle a 	{  color:#016AC3; } 
.afterArticle a:hover	{ color:#01426F;}
.topic a		{  color:#016AC3; } 
.topic a:hover	{  color:#01426F;}



.infoExtrait {
	border-bottom: 5px solid #269CFF;
	}
.titreExtrait a 		{ color:#269CFF; } 
.titreExtrait a:hover	{  color:#016AC3;}


.extrait {
	background-color: #E6FCFF;
	border-left: 15px solid #C8E7FF;
	border-bottom: 1px solid #E6FCFF; /* IE creepy text BUG FIX */
	}
.plusExtrait {
	border-bottom: 5px dotted #C8E7FF;
	color: #62CBED;
	}
.plusExtrait a 			{color:#016AC3; } 
.plusExtrait a:hover	{  color:#01426F;}

.hitcitation {background-color:#eee;}

.afterReactions a	{  color:#269CFF; } 
.afterReactions a:hover	{  color:#016AC3;}

/*--------------------Commentaires---------------------------- */
.h2commentMessage {color: #62CBED;}


.commentMessage  {
	border-left: 15px solid #E6FCFF;
	border-bottom: 1px solid #F3FEFF; /* IE creepy text BUG FIX */
	}
.commentOption   {
	border-bottom: 2px dotted #DDF2FF;
	color: #5FA3C5;
	}



/*-----------------Newsletter-----------------------------------*/

.box.newsletter .box-content { color: #016AC3; }

/*-------------- Calendrier -----------------------------------*/
.calendarTop1 	{  font-family: Arial; font-size: 10px; font-style: normal; color:#5FA3C5; font-weight: bold;  background-color:#C8E7FF}
.calendarToday1 {  font-family: Arial; font-size: 10px; font-weight: bold; color:#FFFFFF; background-color:#C8E7FF;} 
.calendarDays1 	{  width:50px; height:15px; font-family:Arial; font-size: 10px; font-style: normal; color:#000000; background-color: #C8E7FF	; text-align:center;}
.calendarHeader1{  font-family: Arial; font-size: 10px; background-color:#DDF2FF; color:#62CBED;} 
.calendarTable1 {  background-color:#DDF2FF;border:0px solid #DDF2FF} 

/*--------------Modules------------------------------------*/
.box strong {
	color: #016AC3;
	}

.box {
	background-color: #C8E7FF;
	border-bottom: 2px dotted #DDF2FF;
	}
.box a			{  color:#016AC3; } 
.box a:hover	{ color:#01426F;}
.box-content {
	border-top: 5px solid #011FFF;
	}
.box-content ul { padding:0px;}
.box-content ul li {color:#269CFF;}
.box em {font-size: 10px; }
.box em a {color: #62CBED;}
.box-titre {
	border-bottom: 1px solid #F3FEFF;
	background-color:#62CBED;
	}

.box-titre h2 { color:#E6FCFF;}

/*------------------- Pages ----------------------------------*/

.beforePage {  }
.divPageTitle h2 {
	border-bottom: 5px solid #269CFF;
	}
.divPageTitle h2		{ color:#269CFF; } 
.divPageTitle h2:hover	{ color:#016AC3;}
.pageContent {
	background-color: #E6FCFF;
	border-left: 15px solid #C8E7FF;
	border-bottom: 1px solid #E6FCFF; /* IE creepy text BUG FIX */
	}

.afterPage {
	border-bottom: 5px dotted #C8E7FF;
	color: #62CBED;
	}
.afterPage a 	{  color:#016AC3; } 
.afterPage a:hover	{ color:#01426F;}

body    {margin:0px;font-family: Arial, sans-serif;font-size:12px; background:#F3FEFF;color: #202E3A;}

#top    {
	border-bottom: 7px solid #62CBED;
	padding: 10px 10px 0 10px;
	color: #016AC3;
	margin-bottom: 3px;
	padding: 10px 10px 0 10px;
	font-size: 24px;
	font-weight: bold;
	text-align: left; 
	}
	
#footer   {
	color: #62CBED;
	clear:both;
	padding: 5px;
	text-align:center;
	}
	
.extraitArticle	{margin-top: 10px;margin-bottom: 20px;}

.extrait {margin-top: 2px;padding: 5px 5px 5px 15px;}
.plusExtrait {padding: 2px 5px 2px 5px;text-align: right;font-size: 10px;}
.plusExtrait a 			{ text-decoration:none; color:#016AC3; } 
.plusExtrait a:hover	{ text-decoration:underline; color:#01426F;}


#cl_1_0, #cl_1_2 { background-color: #C8E7FF; }

#menuob a {color: #269CFF;}